Subject: banner files

From: Ghent <[email-masked]>
Date: Thu, 17 Dec 1998 17:32:53 -0500 (EST)

Hi,

  I've been reading through as much info as I can find, but I haven't come
up with the answer to my question.  I'm trying to find a list of symbols
that you can put into a banner file (~ftp/welcome.msg) that the ftp server
can parse before login.  (ie. %M = max clients).  I would like a full
list, if that documented anywhere.  Thanks!

 - Ryan

[===================================================]
[- Ryan McLean - Network/System Administrator       ]
[-- Starshadow Communications                       ]
[--- Calgary, Alberta, Canada - Cleveland, Ohio USA ]
[---- http://www.starshadow.com                     ]
[===================================================]